- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreSubMesh.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVertexIndexData.h"`
`#include "OgreMaterial.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreVertexBoneAssignment.h"`
`#include "OgreProgressiveMesh.h"`
`#include "OgreAnimationTrack.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::SubMesh
| Defines a part of a complete mesh. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:59 2008